[MESSAGE]
TITLE=Felmeddelande för SC-Print2005
IDS_JCLPR_PORT=SC-Print2005-port
IDS_LPR_PORT=SC-Print2005 LPR-port
IDS_IPP_PORT=SC-Print2005 IPP-port
IDS_WIN32_SPOOLER=Skrivarmapp
IDS_IPP_PROXY_ENABLE=Din dator är inställd på att ansluta till Internet med proxyservern nedan.\n\nVill du skriva ut via proxyservern?
IDS_IPP_PROXY_DISABLE=Vill du skriva ut via proxyservern?\n\nNär en proxyserver används för utskrift måste den konfigureras. Om du inte vet hur man konfigurerar proxyservern kan du fråga nätverksadministratören.
IDS_WINSOCK_ERROR=Kontrollera att TCP/IP är korrekt inställt i nätverksegenskaperna.
IDS_SOCKVER_ERROR=SC-Print2005 körs inte korrekt med denna version av WinSock .
IDS_LPR_RETRY=Ett fel uppstod vid kommunikation via SC-Print2005. Kontrollera att strömmen är på och att skrivaren är påslagen. När du klickar på "Försök igen" startas utskriften igen.
IDS_LPR_RETRY_TOP=Ett fel uppstod vid kommunikation via SC-Print2005. När du klickar på "Försök igen" börjar utskriftsjobbet om från början.
IDS_JCP95_ERROR=Den utskriftsserver som används stöds inte.
IDS_LPR_QUEUE_ERR=Ett fel uppstod vid kommunikation via SC-Print2005. Kontrollera att portnamnet för utskriftsservern är korrekt. När du klickar på "Försök igen" startas utskriften igen.
IDS_IPP_RETRY=Ett fel uppstod vid sändning via SC-Print2005. Skrivaren har ingen ström eller är frånkopplad. Vill du fortsätta att skriva ut?
IDS_IPP_SEND_ERR_CODE=Ett fel uppstod vid kommunikation via SC-Print2005. (FELKOD:%04X)\nUtskriften kommer att avbrytas.
IDS_IPP_SEND_ERROR=Ett fel uppstod vid kommunikation via SC-Print2005.\nUtskriften kommer att avbrytas.
IDS_IPP_TIMEOUT=Inget svar från utskriftsservern. Vill du fortsätta att skriva ut?\nOm du vill fortsätta klickar du på "Försök igen".
IDS_IPP_NOT_AUTHORIZED=Användarverifiering misslyckades. Utskriften kan inte startas.
IDS_IPP_FORBIDDEN=Förfrågan nekades. Utskriften kommer att avbrytas.
IDS_ADD_PORT_LIMIT=Guiden för tillägg av SC-Print2005 visas.
IDS_PORTALREADYEXISTS_S=Skrivarporten %s finns redan.
IDS_NULL_PORT_ERROR=Ange namnet på destinationsporten.
IDS_ADD_PORT_ERROR=Tillägg av en SC-Print2005-port misslyckades.
IDS_INVALIDSERVERNAME=Ange en IP-adress eller ett värdnamn
IDS_INVALIDQUEUENAME=Välj portnamn för utskriftsservern.
IDS_INVALIDPORTNAME_S=IP-adressen eller värdnamnet som angavs är ogiltigt.
IDS_INVALIDIPADDRESS=Den IP-adress som angavs är ogiltig.
IDS_IPALREADYEXISTS=Den IP-adress som angavs är redan registrerad.
IDS_INVALID_URI=Ange en skrivar-URL.
IDS_INVALID_PROXYNAME=Ange en adress för proxyservern.
IDS_INVALID_PROXYNUMBER=Ange portnumret för proxyservern.
IDS_INVALID_CONNECT=Anslutningen till angiven utskriftsserver misslyckades.\nVill du fortsätta att lägga till en SC-Print2000-port?
IDS_INVALID_URL_S=Den URL som angavs är ogiltig.
IDS_INVALID_TIMEOUT=Timeoutvärdet måste vara inom intervallet 60 - 3600.
IDS_INVALID_CHUNKSIZE=Den maximala segmentstorleken måste vara inom intervallet 1024 - 16384.
IDS_NOTHING_TO_CONFIGURE=Det finns inget objekt att konfigurera för denna port.
IDS_BROADCAST_ERROR=Du kan inte registrera fler än 16 IP-adresser.
IDS_CONF_PORT_LIMIT=Dialogrutan för portkonfiguration är öppen.
IDS_ADD_BROADCASE_ERROR=IP-adressen 255.255.255.255 är inte registrerad.
SSL_AUTHENTICATED=Det gick inte att ansluta till angiven utskriftsserver.\nDet går inte att starta utskriften.
SSL_CERTIFICATE_TIME=Säkerhetscertifikatet har upphört att gälla eller inte giltig än.\nUtskriften avbryts.
SSL_INVALID_CONNECT=Säkerhetscertifikatet har upphört att gälla eller inte giltig än.\nVill du fortsätta att lägga till en SC-Print2005-port?
